
Codelco - Support #4364

Pruebas sobre el modelo

09/29/2024 10:57 PM - Scarlet Gavia Mondaca

Status: New Start date: 11/25/2024

Priority: Normal Due date: 12/05/2024

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realizan las pruebas correspondientes para ver el funcionamiento del modelo

History

#1 - 11/04/2024 11:42 AM - Scarlet Gavia Mondaca

- Due date changed from 11/08/2024 to 11/26/2024

- Start date changed from 10/31/2024 to 11/01/2024

#2 - 11/04/2024 12:40 PM - Scarlet Gavia Mondaca

- Start date changed from 11/01/2024 to 11/11/2024

#3 - 12/03/2024 12:37 AM - Scarlet Gavia Mondaca

- Due date changed from 11/26/2024 to 12/05/2024

- Start date changed from 11/11/2024 to 11/25/2024

- % Done changed from 0 to 90
